Commit 6cf9ab07 authored by Sebastian Dröge's avatar Sebastian Dröge

* debian/control.in:

  + Use ${binary:Version} instead of ${Source-Version} to make lintian happy.
parent 950007c9
......@@ -7,6 +7,8 @@ gucharmap (1:1.10.1-1) unstable; urgency=low
* New upstream release, with no API/ABI changes:
+ debian/patches/00_relibtoolise.patch:
- Updated for the new version.
* debian/control.in:
+ Use ${binary:Version} instead of ${Source-Version} to make lintian happy.
-- Sebastian Dröge <slomo@debian.org> Sat, 22 Sep 2007 10:24:45 +0200
......
......@@ -8,7 +8,7 @@ Standards-Version: 3.7.2
Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap6 (= ${Source-Version}), libgtk2.0-bin
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap6 (= ${binary:Version}), libgtk2.0-bin
Recommends: yelp
Conflicts: charmap
Replaces: gnome-utils
......@@ -21,7 +21,7 @@ Description: Unicode character picker and font browser
Package: libgucharmap-dev
Section: libdevel
Architecture: any
Depends: libgucharmap6 (= ${Source-Version}), libgtk2.0-dev (>= 2.2.0)
Depends: libgucharmap6 (= ${binary:Version}), libgtk2.0-dev (>= 2.2.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Description: Unicode browser widget library (development headers)
......
......@@ -8,7 +8,7 @@ Standards-Version: 3.7.2
Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap6 (= ${Source-Version}), libgtk2.0-bin
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap6 (= ${binary:Version}), libgtk2.0-bin
Recommends: yelp
Conflicts: charmap
Replaces: gnome-utils
......@@ -21,7 +21,7 @@ Description: Unicode character picker and font browser
Package: libgucharmap-dev
Section: libdevel
Architecture: any
Depends: libgucharmap6 (= ${Source-Version}), libgtk2.0-dev (>= 2.2.0)
Depends: libgucharmap6 (= ${binary:Version}), libgtk2.0-dev (>= 2.2.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Description: Unicode browser widget library (development headers)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment